/* COOKIE BANNER */

.banner-cookies-alert {
    display: none;
    position: fixed;
    top: 90px;
    width: 100%;
    padding: 5px;
    background-color: #000000;
    z-index: 100;
}
.banner-cookies-alert p,
.banner-cookies-alert a {
    color: #ffffff;
}
.banner-cookies-alert p {
    margin: 0;
}
.banner-cookies-alert a {
    margin: 0 0 0 20px;
}
banner-cookies-alert .banner-text {
    margin: 0 auto;
    width: 970px;
}
.banner-cookies-alert .banner-content {
    display: none;
    margin: 20px auto;
    border-top: 1px solid #FFF;
    width: 970px;
    padding-top: 10px;
}